# __gnu_cxx::typelist::from_first< Typelist > Struct Template Reference

List of all members.

## Detailed Description

### template<typename Typelist>
struct __gnu_cxx::typelist::from_first< Typelist >

Definition at line 422 of file typelist.h.

## Public Types

- typedef node< chain< first_type,
  null_type > > type

The documentation for this struct was generated from the following file:

- typelist.h